
#wb_header { background: #ffffff none repeat scroll left top; height: 120px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 308px; }
#wb_footer { background: #000000 none repeat-x scroll left top; height: 20px; }
body { background: #e6e6e6 url("../gallery_gen/035040395dfe80e0b106ce875d3dfe6d.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 448px; }
.root { width: 992px; height: 448px; overflow: visible; min-height: 448px; }
#wb_element_instance25 { left: 420px; top: 30px; min-width: 481px; width: 481px; min-height: 60px; height: 60px; display: block; z-index: 329; }
#wb_element_instance25 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: #000000 none repeat scroll center top; }
#wb_element_instance25 li { margin: 11px 0px 11px 0px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 28px 11px 32px; font: normal normal 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #000000 none repeat scroll center top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal normal 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #70c96b none no-repeat scroll center top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal normal 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #70c96b none no-repeat scroll center top; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { left: 50px; top: 20px; min-width: 350px; width: 350px; min-height: 66px; height: 66px; display: block; z-index: 330; }
#wb_element_instance26 img { width: 350px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { left: -4px; top: -4px; min-width: 1000px; width: 1000px; min-height: 5px; height: 5px; display: block; z-index: 270; }
#wb_element_instance27 > div.wb_shp { background: #ffffff; border: 5px solid #000000; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1000px; height: 5px; }
#wb_element_instance28 { left: 20px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 329; }
#wb_element_instance29 { left: 340px; top: 30px; min-width: 570px; width: 570px; min-height: 240px; height: 240px; display: block; z-index: 125; }
#wb_element_instance29 form .form-area-field { height: 126px; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance30 { left: 0px; top: 8px; min-width: 990px; width: 990px; min-height: 300px; height: 300px; display: block; z-index: 101; }
#wb_element_instance30 > div.wb_shp { background: #e0e0e0; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 300px; }
#wb_element_instance31 { left: 60px; top: 44px; min-width: 300px; width: 300px; min-height: 165px; height: 165px; display: block; z-index: 191; }
#wb_element_instance32 { left: 0px; top: 328px; display: block; z-index: 9000; }
#wb_element_instance33 { left: 0px; top: 44px; display: block; z-index: 9999; }


#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 form tr.form-footer > td { height: 20px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
